/* W3.CSS 1.99 by J.E.Refsnes. Do not remove this line. */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{-webkit-tap-highlight-color:transparent;background-color:transparent}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}dfn{font-style:italic}
mark{background:#ff0;color:#000}small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}sub{bottom:-0.25em}
img{border:0}svg:not(:root){overflow:hidden} figure{margin:1em 40px}
hr{-moz-box-sizing:content-box;box-sizing:content-box}
code,kbd,pre,samp{font-family:monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input[type=checkbox],input[type=radio]{padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{box-sizing:content-box;-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0}pre,textarea{overflow:auto}optgroup{font-weight:bold}
/* End extract from normalize.css */

html,body{
font-family:'Open Sans',Arial,sans-serif;
font-size:15px;
line-height:1.5}

.main {font-weight: normal;
font-size:15px !important;
color: #4f4f4f;}

.main a {font-weight: normal;
font-size:15px !important;
color: #607d8b;
text-decoration:none;}

.main a:visited {font-weight: normal;
font-size:15px !important;
color: #607d8b;
text-decoration:none;}

.main a:hover {color: #808080;
text-decoration: underline;}

.h1 {
font-family:'Open Sans', Arial,sans-serif;
font-size:16px !important;
font-weight:400;
text-align: left;
color:#fff;
margin:5px;}

h2{
font-family:'Open Sans', Arial,sans-serif;
font-size:15px !important;
font-weight:600;
color:#5f5f5f;
display: inline;
margin: 3px 0 3px 0;}

h3{
font-family:'Open Sans', Arial,sans-serif;
font-size:14px !important;
font-weight:600;
color:#5f5f5f;
display: inline;
margin:0;}

h4{
font-family:'Open Sans', Arial,sans-serif;
font-size:14px !important;
font-weight:600;
color:#5f5f5f;
margin:0 0 0 20px;}

h5{
font-family:'Open Sans', Arial,sans-serif;
font-size:14px !important;
font-weight:600;
color:#5f5f5f;
margin:0 0 0 30px;}

h6{
font-family:'Open Sans', Arial,sans-serif;
font-weight:400;
color:#fff;
margin:10px 0}

.gray{font-family:'Open Sans', Arial,sans-serif;
font-weight:400;
color:#5f5f5f;
margin:10px 0}

.w3-serif{font-family:"Times New Roman",Times,serif}

h2{font-size:30px}
h3{font-size:22px}
h4{font-size:20px}
h5{font-size:18px}
h6{font-size:16px}
h7{font-size:16px}


h2 a,h3 a,h4 a,h5 a{font-weight:inherit}

h6 a {font-weight: normal;
font-size:16px !important;
color: #607d8b;
text-decoration:none;}

h6 a:hover {color: #808080;
text-decoration: underline;}


p {font-weight: normal;
font-size:14px !important;
color: #4f4f4f;}

p a {font-weight: normal;
font-size:14px !important;
color: #607d8b;
text-decoration:none;}

p a:visited {font-weight: normal;
font-size:14px !important;
color: #607d8b;
text-decoration:none;}

p a:hover {color: #808080;
text-decoration: underline;}

hr{
height:0;
border:0;
border-top:1px solid #eee;
margin:20px 0;}

img{margin-bottom:-5px}

a{color:inherit;
outline:none;}

.top {
  position:relative;
  background-color:#ffffff;
  height:200px;
width:100%;  
max-width: 100%; 
}
  
.img-responsive {
  max-width:100%;
}

#album2 {
list-style-type: none;
margin: 0;
padding: 0;
float:left;
}

#album2 li {
float: left;
margin-right: 10px;
margin-bottom: 15px;
font-size: small; text-align: center; color:#5f5f5f;
}

#album2 img {
display: block;
border: 0;
width: 220px;
}

#album2 a {font-weight: normal;
font-size:13px;
color: #607d8b;
text-decoration:none;}

.left {
text-align: left;}

.center {
text-align: center;}

table,th,td{border:none}

.w3-table-all{border:1px solid #ccc}

.w3-bordered tr,.w3-table-all tr{border-bottom:1px solid #ddd}

.w3-striped tbody tr:nth-child(even){background-color:#f1f1f1}

.w3-table-all tr:nth-child(odd){background-color:#fff}

.w3-table-all tr:nth-child(even){background-color:#f1f1f1}

.w3-hoverable tbody tr:hover{background-color:#ccc}

.w3-centered tr th,.w3-centered tr td{text-align:center}

.w3-table td,.w3-table th,.w3-table-all td,.w3-table-all th{
padding:6px 8px;
display:table-cell;
text-align:left;
vertical-align:top}

.w3-table th:first-child,.w3-table td:first-child,.w3-table-all th:first-child,.w3-table-all td:first-child{padding-left:16px}

.w3-btn,.w3-btn-block{
border:none;
display:inline-block;
outline:0;
padding:6px 16px;
vertical-align:middle;
overflow:hidden;
text-decoration:none !important;
color:#fff;
background-color:#546E7A;
text-align:center;
cursor:pointer;
white-space:nowrap}

.w3-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}

.w3-btn.w3-disabled,.w3-btn-block.w3-disabled,.w3-btn-floating.w3-disabled,.w3-btn:disabled,.w3-btn-floating:disabled,.w3-btn-floating-large.w3-disabled,.w3-btn-floating-large:disabled{cursor:not-allowed;opacity:0.3}

.w3-btn.w3-disabled *,.w3-btn-block.w3-disabled,.w3-btn-floating.w3-disabled *,.w3-btn:disabled *,.w3-btn-floating:disabled *{pointer-events:none}

.w3-btn.w3-disabled:hover,.w3-btn-block.w3-disabled:hover,.w3-btn:disabled:hover,.w3-btn-floating.w3-disabled:hover,.w3-btn-floating:disabled:hover,

.w3-btn-floating-large.w3-disabled:hover,.w3-btn-floating-large:disabled:hover{box-shadow:none}

.w3-btn:hover,.w3-btn-block:hover,.w3-btn-floating:hover,.w3-btn-floating-large:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}

.w3-btn-block{width:100%}

.w3-btn-floating,.w3-btn-floating-large{display:inline-block;text-align:center;color:#fff;background-color:#000;position:relative;overflow:hidden;z-index:1;padding:0;border-radius:50%;cursor:pointer;font-size:24px}

.w3-btn-floating{width:40px;height:40px;line-height:40px}

.w3-btn-floating-large{width:56px;height:56px;line-height:56px}

.w3-btn-group .w3-btn{float:left}

ul.w3-ul{list-style-type:none;padding:0;margin:0}

ul.w3-ul li{
padding:6px 2px 6px 16px;
border-bottom:1px solid #ddd;
text-align:left;
list-style-image:url(images/bullet.gif);}


ul.w3-ul li a {font-weight: normal;
font-size:16px !important;
color: #607d8b;
text-decoration:none;}

ul.w3-ul li a:hover {color: #808080;
text-decoration: underline;}

ul.w3-ul li:last-child{border-bottom:none}

.w3-image,.w3-tooltip{position:relative}

img.w3-image,.w3-image img{max-width:100%;height:auto}

.w3-image .w3-title{position:absolute;bottom:8px;left:16px;color:#fff;font-size:20px}

.w3-fluid{max-width:100%;height:auto}

.w3-navbar {list-style-type:none;margin:0;padding:0;overflow:hidden;}

.w3-navbar li{float:left}
.w3-navbar li a {display:block; background-color: #ffffff; color:#6f6f6f; padding:8px 16px}
.w3-navbar li a:visited {display:block; background-color: #ffffff; color:#6f6f6f; padding:8px 16px}
.w3-navbar li a:hover, a:active {color:#000;background-color:#ccc}

.w3-navbar .w3-dropdown-hover,.w3-navbar .w3-dropdown-click{position:static}

.w3-navbar .w3-dropdown-hover:hover,.w3-navbar .w3-dropdown-hover:first-child,.w3-navbar .w3-dropdown-click:hover{background-color:#ccc;color:#000}

.w3-topnav{padding:8px 8px}

.w3-navbar a,.w3-topnav a,.w3-sidenav a,.w3-dropnav a,.w3-dropdown- a,.w3-accordion-content a{text-decoration:none !important}

.w3-navbar ul.w3-right{list-style-type: none;}

.w3-navbar.w3-collapse li.w3-opennav{display: none;}

.w3-topnav a{padding:0 8px;border-bottom:0px solid transparent}

.w3-topnav a:hover{border-bottom:3px solid #fff}

.w3-topnav .w3-dropdown-hover a{border-bottom:0}

.w3-opennav,.w3-closenav{color:inherit}

.w3-opennav:hover,.w3-closenav:hover{cursor:pointer;opacity:0.8}

.w3-navbar a,.w3-topnav a,.w3-sidenav a,.w3-dropnav a,.w3-pagination li a,.w3-hoverable tbody tr,.w3-btn,.w3-btn-floating,.w3-btn-floating-large
{-webkit-transition:all 0.3s ease;transition:all 0.3s ease}

.w3-sidenav{height:100%;width:200px;background-color:#fff;position:fixed !important;z-index:1;overflow:auto}

.w3-sidenav a{padding:4px 2px 4px 16px}

.w3-sidenav a:hover{background-color:#ccc}

.w3-sidenav a,.w3-dropnav a{display:block}

.w3-sidenav .w3-dropdown-hover:hover,.w3-sidenav .w3-dropdown-hover:first-child,.w3-sidenav .w3-dropdown-click:hover{background-color:#ccc;color:#000}

.w3-sidenav .w3-dropdown-hover,.w3-sidenav .w3-dropdown-click {width:100%}.w3-sidenav .w3-dropdown-hover .w3-dropdown-content,.w3-sidenav 

.w3-dropdown-click .w3-dropdown-content{min-width:100%}

.w3-main{transition:margin-left .4s}

.w3-dropnav {background-color:#fff}

.w3-dropnav a:hover{text-decoration:underline !important}

.w3-modal{z-index:1;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}

.w3-label{color:#009688}

.w3-dropdown-click,.w3-dropdown-hover{position:relative;display:inline-block;cursor:pointer}

.w3-dropdown-hover:hover .w3-dropdown-content{display:block;z-index:1}

.w3-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0}

.w3-dropdown-content a{padding:6px 16px;display:block}

.w3-dropdown-content a:hover{background-color:#ccc}

.w3-responsive{overflow-x:auto}

.w3-container:after,.w3-container2:after,.w3-row:after,.w3-row-padding:after,.w3-topnav:after,.w3-clear:after,.w3-btn-group:before,.w3-btn-group:after{content:"";display:table;clear:both;}

.w3-col,.w3-half,.w3-threequarter,.w3-third,.w3-twothird,.w3-quarter{float:left;width:100%}
.w3-col.s1{width:8.33333%}
.w3-col.s2{width:16.66666%}
.w3-col.s3{width:24.99999%}
.w3-col.s4{width:33.33333%}
.w3-col.s5{width:41.66666%}
.w3-col.s6{width:49.99999%}
.w3-col.s7{width:58.33333%}
.w3-col.s8{width:66.66666%}
.w3-col.s9{width:74.99999%}
.w3-col.s10{width:83.33333%}
.w3-col.s11{width:91.66666%}
.w3-col.s12,.w3-half,.w3-threequarter,.w3-third,.w3-twothird,.w3-quarter{width:99.99999%}

.w3-half p{padding-right:45px;}
.content-twothird p{padding-left:25px;}

@media only screen and (min-width:601px){
.w3-col.m1{width:8.33333%}
.w3-col.m2{width:16.66666%}
.w3-col.m3,.w3-quarter{width:24.99999%}
.w3-col.m4,.w3-third{width:33.33333%}
.w3-col.m5{width:41.66666%}
.w3-col.m6,.w3-half{width:49.99999%}
.w3-col.m7{width:58.33333%}
.w3-col.m8,.w3-twothird{width:66.66666%}
.w3-col.m9,.w3-threequarter{width:74.99999%}
.w3-col.m10{width:83.33333%}
.w3-col.m11{width:91.66666%}
.w3-col.m12{width:99.99999%}}

@media only screen and (min-width:993px){
.w3-col.l1{width:8.33333%}
.w3-col.l2{width:16.66666%}
.w3-col.l3,.w3-quarter{width:24.99999%}
.w3-col.l4,.w3-third{width:33.33333%}
.w3-col.l5{width:41.66666%}
.w3-col.l6,.w3-half{width:49.99999%}
.w3-col.l7{width:58.33333%}
.w3-col.l8,.w3-twothird{width:66.66666%}
.w3-col.l9{width:74.99999%}
.w3-col.l10{width:83.33333%}
.w3-col.l11{width:91.66666%}
.w3-col.l12{width:99.99999%}}
.w3-content{max-width:980px;margin:auto}
.w3-rest{overflow:hidden}

@media (max-width:601px){.w3-modal-content{margin:50px 10px 10px 10px;width:auto !important}}

@media (max-width:768px){.w3-modal-content{width:500px}}

@media (min-width:992px){.w3-modal-content{width:900px}}

@media screen and (max-width:601px){.w3-topnav a{display:block}.w3-navbar li{float:none}.w3-navbar ul.w3-right{float:none !important;margin:0;padding:0}}	

@media screen and (max-width:601px){.w3-topnav .w3-dropdown-hover .w3-dropdown-content,.w3-navbar .w3-dropdown-click .w3-dropdown-content,.w3-navbar .w3-dropdown-hover .w3-dropdown-content{position:relative}}	

@media screen and (max-width:601px){.w3-topnav,.w3-navbar{text-align:center}}

@media (max-width:601px){.w3-hide-small{display:none !important}}

@media (max-width:991px) and (min-width:601px){.w3-hide-medium{display:none !important}}

@media (min-width:992px){.w3-hide-large{display:none !important}}

@media screen and (max-width:991px){.w3-sidenav.w3-collapse{display:none}.w3-main{margin-left:0 !important}}

@media screen and (min-width:991px){.w3-sidenav.w3-collapse{display:block !important}}

.w3-top,.w3-bottom{position:fixed;width:100%;z-index:1}.w3-top{top:0}.w3-bottom{bottom:0}

.w3-overlay {position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}

.w3-left{float:left !important}.w3-right{float:right !important}

.w3-hide{display:none !important}.w3-show-block,.w3-show{display:block !important}.w3-show-inline-block{display:inline-block !important}

.w3-tiny{font-size:10px !important}
.w3-small{font-size:12px !important}
.w3-medium{font-size:15px !important}
.w3-large{font-size:18px !important}
.w3-xlarge{font-size:18px !important}
.w3-xxlarge{font-size:22px !important}
.w3-xxxlarge{font-size:48px !important}
.w3-jumbo{font-size:64px !important}
.w3-super-jumbo {font-size:100px !important}

.w3-xlarge a{font-size:18px !important;
color: #607d8b;
text-decoration:none;}

.w3-xxlarge {
color: #607d8b;}

.w3-xxlarge-grey {
font-size:22px !important;
color:#808080;}

.w3-vertical{word-break:break-all;line-height:1;text-align:center;width:0.6em}

.w3-left-align{text-align:left !important}.w3-right-align{text-align:right !important}
.w3-justify{text-align:justify !important}
.w3-center{text-align:center !important}

.w3-border-0{border:0 !important}
.w3-border{border:1px solid #ccc !important}
.w3-border-top{border-top:1px solid #ccc !important}.w3-border-bottom{border-bottom:1px solid #ccc !important}
.w3-border-left{border-left:1px solid #ccc !important}.w3-border-right{border-right:1px solid #ccc !important}

.w3-margin-0{margin:0 !important}
.w3-margin-2{margin:2px !important}
.w3-margin-4{margin:4px !important}
.w3-margin-8{margin:8px !important}
.w3-margin-12{margin:12px !important}
.w3-margin-16{margin:16px !important}
.w3-margin-24{margin:24px !important}
.w3-margin-32{margin:32px !important}
.w3-margin-64{margin:64px !important}

.w3-margin{margin:16px !important}

.w3-margin-top{margin-top:16px !important}.w3-margin-bottom{margin-bottom:16px !important}

.w3-margin-left{margin-left:16px !important}.w3-margin-right{margin-right:16px !important}

.w3-padding-tiny{padding:2px 4px !important}
.w3-padding-small{padding:4px 8px !important}
.w3-padding-medium,.w3-padding,.w3-form{padding:8px 16px !important}
.w3-padding-large{padding:12px 24px !important}
.w3-padding-xlarge{padding:16px 32px !important}
.w3-padding-xxlarge{padding:24px 48px !important}
.w3-padding-jumbo{padding:32px 64px !important}

.w3-padding-0{padding:0 !important}
.w3-padding-4{padding-top:2px !important;padding-bottom:4px !important}
.w3-padding-8{padding-top:8px !important;padding-bottom:8px !important}
.w3-padding-16{padding-top:16px !important;padding-bottom:16px !important}
.w3-padding-24{padding-top:24px !important;padding-bottom:24px !important}
.w3-padding-32{padding-top:32px !important;padding-bottom:32px !important}
.w3-padding-48{padding-top:48px !important;padding-bottom:48px !important}
.w3-padding-64{padding-top:64px !important;padding-bottom:64px !important}

.w3-padding-top{padding-top:8px !important}.w3-padding-bottom{padding-bottom:8px !important}
.w3-padding-left{padding-left:16px !important}.w3-padding-right{padding-right:16px !important}
.w3-topbar{border-top:6px solid #ccc !important}.w3-bottombar{border-bottom:6px solid #ccc !important}

.w3-leftbar{border-left:6px solid #ccc !important}.w3-rightbar{border-right:6px solid #ccc !important}

.w3-border-red{border-color:#ff6060 !important}.w3-border-yellow{border-color:#daa520 !important}
.w3-border-green{border-color:#66aa66 !important}.w3-border-blue{border-color:#1E90FF !important}

.w3-row-padding,.w3-row-padding>.w3-half,.w3-row-padding>.w3-third,.w3-row-padding>.w3-twothird,.w3-row-padding>.w3-quarter,.w3-row-padding>

.w3-col{padding:0 8px}

.w3-spin{animation:w3-spin 2s infinite linear;-webkit-animation:w3-spin 2s infinite linear}

@-webkit-keyframes w3-spin{
0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}
@keyframes w3-spin{
0%{-webkit-transform:rotate(0deg);transform: rotate(0deg)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}

.w3-container{padding:0.01em 16px;}

.w3-container2{ padding: 0.01em 3px;}

.w3-example{background-color:#f1f1f1;padding:0.01em 16px}

.w3-section,.w3-paragraph{margin-top:16px;margin-bottom:16px}

.w3-example,.w3-code,.w3-reference{margin:20px 0}

.w3-card{border:none;}
.w3-card-2,.w3-example{box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 6px 0 rgba(0,0,0,0.12) !important}
.w3-card-4{box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important}
.w3-card-8{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important}
.w3-card-12{box-shadow:0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19) !important}
.w3-card-16{box-shadow:0 16px 24px 0 rgba(0,0,0,0.22),0 25px 55px 0 rgba(0,0,0,0.21) !important}
.w3-card-24{box-shadow:0 24px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22) !important}

.w3-text-white{color:#fff !important}.w3-white,.w3-hover-white:hover{color:#000 !important;background-color:#fff !important}
.w3-text-black{color:#000 !important}.w3-black,.w3-hover-black:hover{color:#fff !important;background-color:#000 !important}
.w3-text-grey{color:#757575 !important}.w3-grey,.w3-hover-grey:hover{color:#000 !important;background-color:#9e9e9e !important}
.w3-text-light-grey{color:#f1f1f1 !important}.w3-light-grey,.w3-hover-light-grey:hover{color:#000 !important;background-color:#f1f1f1 !important}
.w3-text-dark-grey{color:#3a3a3a !important}.w3-dark-grey,.w3-hover-dark-grey:hover{color:#fff !important;background-color:#616161 !important}

.w3-opacity{opacity:0.60}.w3-text-shadow{text-shadow:1px 1px 0 #444}.w3-text-shadow-white{text-shadow:1px 1px 0 #ddd}

.article 
{margin: 0 10px;
width: 150px;}

.article2
{margin: 0 20px;
height: 150px;}

.left
{text-align:left;}

.black {color:#000 !important}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
}

.caption { font-size: small; text-align: left; color:#5f5f5f; }
.swatchcaption { font-size: small; text-align: center; color:#5f5f5f; }

.headhr {
border-bottom: 1px dashed #c0c0c0;
text-align:left;
margin-top: 10px;
margin-bottom: 5px;
padding:0px;
width:100%;
}

p.imageleft {
float: left;
background-color:transparent;
text-align: center;
font-size: .85em;
color: #000000;
padding: 0 1em 1em 1em;
display:inline;
}

.entrytitle {
font-family:'Open Sans', Arial,sans-serif;
font-size:16px !important;
font-weight:600;
color:#5f5f5f;
margin:10px 0;}

.entrytitle a {
font-size:16px !important;
font-weight:600;
color:#607d8b;
text-decoration: none;
}

.entrytitle a:visited {
font-size:16px !important;
font-weight:600;
color:#607d8b;
text-decoration: none;
}

.entrytitle a:hover {color: #808080;
text-decoration: underline;}

.caption a {
color:#607d8b;
text-decoration: none;
}

.caption a:visited {
color:#607d8b;
text-decoration: none;
}

.caption a:hover {color: #808080;
text-decoration: underline;}

.column {
  float: left;
  width: 48%;
  padding:10px;
  background:#ececec;
  margin: auto;
}

.titlebar {
font-family:'Open Sans', Arial,sans-serif;
font-size:16px !important;
font-weight:400;
text-align: left;
color:#fff;
margin:5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}


#contentgrid {
width:90%;
margin-left: auto;
margin-right: auto;
padding: 0;
display: block;
text-align: center;
position: relative;
background:#ececec;

}

.clear {		
height: 5px;
}

/* Global Search Bar */

.search {
  width: 100%;
  height: 45px;
  margin-top: 10px;
  display: flex;
}

.searchTerm {
  width: 100%;
  border: 1px solid #6f6f6f;
  border-right: none;
  padding: 5px;
  height: 45px;
  outline: none;
  color: #333333;
}

.searchTerm:focus{
  color: #000000;
}

.searchButton {
  width: 100px;
  height: 45px;
  border: 1px solid #6f6f6f;
  background: #6f6f6f;
  text-align: center;
  color: #fff;
  cursor: pointer;

}

.searchWrap{
  width: 100%;
  background: #fff;
}

.results {font-weight: normal;
font-size:14px !important;
color: #4f4f4f;}

.results a:link {font-weight: normal;
font-size:14px !important;
color: #607d8b;
text-decoration:none;}

.results a:visited {font-weight: normal;
font-size:14px !important;
color: #607d8b;
text-decoration:none;}

.results a:hover {color: #808080;
text-decoration: underline;}

/* End Global Search Bar */

.w3-small p {
font-size:12px !important;}

.w3-small a {
font-size:12px !important;
color: #607d8b;
text-decoration:none;}

.w3-small a:hover {font-weight: normal;
font-size:12px !important;
color: #808080;
text-decoration:underline;}

.w3-small a:visited {font-weight: normal;
font-size:12px !important;
color: #607d8b;
text-decoration:none;}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 24px;
  border: none;
  outline: none;
  background-color: white;
  color: #4e4e4e;
  cursor: pointer;
  padding: 2px;
  border-radius: 2px;
}

#myBtn:hover {
  color: #808080;
  background-color: white;
}

.four04button {
  background-color: #6f6f6f; 
  border: none;
  color: white;
  padding: 5px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

.four04button a {
text-decoration:none;}

.barsbutton {
background-color: #fff;
border: none;
color: #607d8b;
vertical-align: 6px;
}

.barsbutton a {
background-color: #fff;
color: #607d8b !important;
text-decoration: none;}

.col-container {
  display: table;
  width: 100%;
}
.col {
  display: table-cell;
  padding: 8px;
}

.resources {
padding:0.01em 16px;
margin-top:16px;margin-bottom:16px;
color:#000 !important;
background-color:#fff !important;
border-radius:4px !important;
}

.resourcesbg {
padding:0.01em 16px;
background-color:#becbd2;
color:#000 !important;
}

@media only screen and (max-width: 600px) {
  .col {
    display: block;
    width: 100%;
  }
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

.w3-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}
.w3-table-all{border:1px solid #ccc}
.w3-bordered tr,.w3-table-all tr{border-bottom:1px solid #ddd}
.w3-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.w3-table-all tr:nth-child(odd){background-color:#fff}
.w3-table-all tr:nth-child(even){background-color:#f1f1f1}
.w3-table-all td,.w3-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.w3-table-all th:first-child,.w3-table-all td:first-child{padding-left:16px}

.w3-table-all {font-weight: bold;
font-size:14px !important;
color:#5f5f5f;
text-decoration:none;}

.w3-table-all a {font-weight: bold;
font-size:14px !important;
color: #607d8b;
text-decoration:none;}

w3-table-all a:hover {color: #607d8b;
text-decoration: underline;}

.gray a {font-weight: bold;
font-size:14px !important;
color: #5f5f5f;
text-decoration:none;}

div.clear {
clear:both;}


/* Big gray footer */

.bigfooter {
font-size:15px !important;
font-weight:400;
background-color: #6f6f6f;
color: #fff;
margin: 5px 0;}

.bigfooter a:link, a:visited {
background-color: #6f6f6f;
color: #fff;
text-decoration: none;
}

bigfooter a:hover, a:active {
color: #fff;
background-color: #6f6f6f;
text-decoration: underline;
}

.bigfooter ul {
list-style-type: none;
margin-top: 35px;
margin-right: auto;
margin-left: auto;
text-align: center;
padding: 0;
width: 100%;
background-color: #6f6f6f;
}

.bigfooter li {
background-color: #6f6f6f;
color: #fff;
text-decoration: none;
}

.bigfooter li a:link, a:visited {
background-color: #6f6f6f;
color: #fff;
text-decoration: none;
}

.bigfooter li a:hover {
background-color: #6f6f6f;
color: #fff;
text-decoration: underline;
}

/* White dashed rule on gray bg */
.foothr {
border-bottom: 1px dashed #fff;
background-color: #6f6f6f;
margin-top: 10px;
margin-bottom: 10px;
padding:0px;
width:100%;
}

.shop2 p {
 margin: 0;}
 
.shop2 img {
width:100%; margin-bottom: 3px;}

/* Swatch captions and descriptions */
.pnm p {
margin: 0; }

.pnm img {
margin-bottom: 3px;}

p.districts {
padding: 0;
margin: 0; }

p.districts a {font-weight: normal;
font-size:14px !important;
color: #607d8b;
text-decoration:none;}

p.districts a:visited {font-weight: normal;
font-size:14px !important;
color: #607d8b;
text-decoration:none;}

p.districts a:hover {color: #808080;
text-decoration: underline;}

.fa-icon-lg {color:#5f5f5f; font-size:20px !important;}
.fa-icon-sm {color:#5f5f5f; font-size:16px !important;}

ul.districts-ul{list-style-type:none;padding:0;margin:0}

ul.districts-ul li{font-weight: normal;
font-size:14px !important;
color: #4f4f4f;}

.districts-ul li a {font-weight: 600;
font-size:14px !important;
color: #607d8b;
text-decoration:none;}

.districts-ul li a:visited {font-weight: normal;
font-size:14px !important;
color: #607d8b;
text-decoration:none;}

.districts-ul li a:hover {color: #808080;
text-decoration: underline;}

#parishes3 {
  border: 1px solid #ddd;
  border-collapse: collapse;
  margin-top: 15px;
  margin-bottom: 15px;
  width: 95%;
}

#parishes3 th {
  border: 1px solid #ddd;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size:14px !important;
  text-align: center;
  color: #4f4f4f;
  background-color: #becbd2;
}
#parishes3 td {
  border: 1px solid #ddd;
  padding: 5px;
  color: #4f4f4f;
  font-size:14px !important;
  text-align: left;
}

#parishes3 a {
color: #607d8b;
text-decoration: none;
}

#parishes3 a:hover {color: #808080;
text-decoration: underline;}

ul.names {
margin:0; padding:0;
font-weight: normal;
font-size: small;
color: #4f4f4f;
text-decoration:none;
}
ul.names li {
list-style-type:none;}
.names {
  -webkit-column-width: 150px;
  -moz-column-width: 150px;
  -o-column-width: 150px;
  -ms-column-width: 150px;
  column-width: 150px;}
  
hr.names {
1px dashed #c0c0c0;}
